.version.about___hotmess_media_specialises_in_design__web_development__hosting___photography___strategic_marketing___hotmess_media_is_situated_in_pretoria_south_africa /* version checker */
{
	color: #000012;
	background-color: #6B5039;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 521.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -180px;
	padding-bottom: 571px;
	width: 0.01px;
}

#pslideshowu6504
{
	width: 0.01px;
	padding-bottom: 783px;
	margin-left: -248px;
}

#slideshowu6504
{
	z-index: 2;
	width: 0.01px;
	height: 783px;
	position: fixed;
	top: -144px;
	left: 50%;
	margin-left: -728px;
}

#u6505
{
	position: absolute;
	width: 1450px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 144px;
}

#u6505popup
{
	z-index: 3;
}

#u6506
{
	z-index: 4;
	width: 1450px;
	height: 639px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6506_clip
{
	overflow: hidden;
	width: 1450px;
	height: 639px;
}

#u6506_img
{
	margin-left: -16px;
	margin-right: -47px;
	margin-bottom: 2px;
}

#u6509
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
	left: 60px;
}

#u6509popup
{
	z-index: 6;
}

#u6510
{
	z-index: 7;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u6510:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6510.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5658
{
	z-index: 49;
	width: 1451px;
	height: 85px;
	top: 0px;
	left: 50%;
	margin-left: -729px;
}

#u7002
{
	z-index: 75;
	width: 17px;
	top: 8px;
	left: 131px;
}

#u7004-5
{
	z-index: 77;
	width: 219px;
	min-height: 31px;
	top: 27px;
	left: 154px;
}

#menuu5661
{
	z-index: 50;
	width: 509px;
	top: 0px;
	left: 50%;
	margin-left: 158px;
}

#u5662
{
	width: 125px;
	min-height: 85px;
	margin-right: -10000px;
}

#u5665
{
	width: 125px;
	padding-bottom: 68px;
}

#u5665:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u5665.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u5666-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 34px;
}

#u5665:hover #u5666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u5665.MuseMenuActive #u5666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u5683
{
	width: 126px;
	min-height: 85px;
	margin-right: -10000px;
	left: 127px;
}

#u5686
{
	width: 126px;
	padding-bottom: 68px;
}

#u5688-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 34px;
}

#u5686:hover #u5688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u5669
{
	width: 126px;
	min-height: 85px;
	margin-right: -10000px;
	left: 255px;
}

#u5672
{
	width: 126px;
	padding-bottom: 68px;
}

#u5675-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 34px;
}

#u5686.MuseMenuActive #u5688-4,#u5672:hover #u5675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u5676
{
	width: 126px;
	min-height: 85px;
	margin-right: -10000px;
	left: 383px;
}

#u5679
{
	width: 126px;
	padding-bottom: 68px;
}

#u5686.MuseMenuActive,#u5672.MuseMenuActive,#u5679.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u5682-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 34px;
}

#u5672.MuseMenuActive #u5675-4,#u5679:hover #u5682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u5679.MuseMenuActive #u5682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u4914-4
{
	z-index: 9;
	width: 359px;
	min-height: 91px;
	background-color: transparent;
	line-height: 90px;
	color: #FFFFFF;
	text-align: center;
	font-size: 75px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 246px;
	left: 50%;
	margin-left: -181px;
}

#u7246
{
	z-index: 82;
	width: 1451px;
	padding-bottom: 1px;
	bottom: 0px;
	left: 50%;
	margin-left: -725px;
}

#u6039
{
	z-index: 83;
	width: 1451px;
	bottom: 0px;
	left: 50%;
	margin-left: -725px;
}

#u6040
{
	z-index: 84;
	width: 1451px;
	height: 55px;
	margin-right: -10000px;
}

#u6042
{
	z-index: 85;
	width: 223px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 157px;
}

#u6046
{
	z-index: 86;
	width: 47px;
	height: 38px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6046:hover
{
	width: 47px;
	height: 38px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6044
{
	z-index: 87;
	width: 47px;
	height: 38px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 59px;
}

#u6046.MuseLinkActive,#u6044:hover
{
	width: 47px;
	height: 38px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6044.MuseLinkActive
{
	width: 47px;
	height: 38px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6045
{
	z-index: 88;
	width: 46px;
	height: 38px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 116px;
}

#u6045:hover
{
	width: 46px;
	height: 38px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6045.MuseLinkActive
{
	width: 46px;
	height: 38px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6043
{
	z-index: 89;
	width: 49px;
	height: 41px;
	margin-right: -10000px;
	left: 174px;
}

#u6043:hover
{
	width: 49px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6043.MuseLinkActive
{
	width: 49px;
	height: 41px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6041-4
{
	z-index: 90;
	width: 627px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 415px;
}

#u7243
{
	z-index: 94;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1192px;
}

#u4167
{
	z-index: 40;
	width: 1451px;
	height: 169px;
	border-color: #000000;
	background-color: #2F2F2F;
	position: fixed;
	top: 600px;
	left: -248px;
}

#u4171-8
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 627px;
	left: 91px;
}

#u4436
{
	z-index: 14;
	width: 1451px;
	height: 74px;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 663px;
	left: -248px;
}

#u4139
{
	z-index: 13;
	width: 1054px;
	height: 605px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 726px;
	left: 149px;
}

#u4168
{
	z-index: 15;
	width: 397px;
	height: 594px;
	border-color: #000000;
	background-color: #B7B4B4;
	position: fixed;
	top: 737px;
	left: -248px;
}

#u6222-3
{
	z-index: 37;
	width: 5px;
	background-color: transparent;
	margin-left: 183px;
	margin-top: 194px;
	position: relative;
}

#u6194-5
{
	z-index: 32;
	width: 876px;
	min-height: 84px;
	background-color: transparent;
	color: #2F2F2F;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: fixed;
	top: 795px;
	left: 238px;
}

#u6194
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u6317
{
	z-index: 16;
	width: 273px;
	height: 398px;
	position: fixed;
	top: 849px;
	left: -158px;
	background: transparent url("../images/md-background.jpg") no-repeat left top;
	background-size: contain;
}

#u6317:hover
{
	width: 273px;
	height: 398px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/md.jpg") no-repeat left top;
	background-size: contain;
}

#u4419-15
{
	z-index: 17;
	width: 876px;
	min-height: 367px;
	background-color: transparent;
	line-height: 20px;
	color: #2F2F2F;
	text-align: justify;
	font-size: 17px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 897px;
	left: 238px;
}

#u4419-11
{
	font-size: 17px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

